.approgressContainer {
  width: 100%;
  height: 6px;
  background: #F8F8F8;
  border: 1px solid #E8E8E8;
  border-top: 1px solid #D8D8D8;
  border-radius: 2px;
}

.approgressBar {
  height: 100%;
  width: 0%;
  border-radius: 4px;
  background: -webkit-gradient( linear, left top, left bottom, from($layoutcolor1), color-stop(0.50, #298ED1), to($layoutcolor2));
}

.approgressBar.danger{
  background: -webkit-gradient( linear, left top, left bottom, from(#d9534f), color-stop(0.50, #BD3B37), to(#A02B27));
}
